@import url("../CherryFramework/style.css");
/*--
	Theme Name: theme45879
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1
--*/
/* #General
================================================== */
body {
  min-width: 320px;
  padding: 0 !important;
}
@media (max-width: 767px) {
  .main-holder {
    padding: 0 20px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #eb674c;
  text-decoration: none;
}
h2 {
  text-transform: uppercase;
  letter-spacing: -1px;
  margin: 0 0 25px;
}
.blog h2 {
  text-transform: lowercase;
  padding-bottom: 11px;
  margin: 0 0 36px !important;
  border-bottom: 1px solid #d1d1d3;
}
@media (max-width: 979px) {
  .blog h2 {
    margin-bottom: 20px;
  }
}
h3 {
  margin: 0 0 13px;
  letter-spacing: -1px;
  text-transform: lowercase;
}
#sidebar h3 {
  padding-bottom: 11px;
  margin: 0 0 36px !important;
  border-bottom: 1px solid #d1d1d3;
}
@media (max-width: 979px) {
  #sidebar h3 {
    margin-bottom: 20px;
  }
}
.single-post .post__holder .post-title,
.related-posts_h,
.comments-h,
#respond h3,
#recent-author-posts h3,
#recent-author-comments h3 {
  font-size: 28px;
  line-height: 28px;
  letter-spacing: -1px;
  text-transform: lowercase;
  padding-bottom: 11px;
  margin: 0 0 36px !important;
  border-bottom: 1px solid #d1d1d3;
}
@media (max-width: 979px) {
  .single-post .post__holder .post-title,
  .related-posts_h,
  .comments-h,
  #respond h3,
  #recent-author-posts h3,
  #recent-author-comments h3 {
    margin-bottom: 20px;
  }
}
p {
  margin: 0 0 18px;
}
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  text-decoration: underline;
}
a:focus {
  text-decoration: none;
}
.btn,
.pagination ul li a,
.comment-list .comment-reply-link,
.pager li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  background: #323232;
  padding: 11px 11px 12px 17px;
  height: auto;
  font: 10px/12px 'Convergence', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: none;
  border: none !important;
  position: relative;
}
.btn:after,
.pagination ul li a:after,
.comment-list .comment-reply-link:after,
.pager li a:after {
  content: "\2192";
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  margin: 0 0 0 4px;
}
.btn:hover,
.pagination ul li a:hover,
.comment-list .comment-reply-link:hover,
.pager li a:hover,
.btn:focus,
.pagination ul li a:focus,
.comment-list .comment-reply-link:focus,
.pager li a:focus {
  background: #eb674c !important;
  color: #ffffff;
}
.pagination ul li a,
.pager li a,
.wpcf7 .btn {
  padding: 11px 11px 12px !important;
}
.pagination ul li a:after,
.pager li a:after,
.wpcf7 .btn:after {
  display: none;
}
.btn.btn-link,
.post-list .btn.btn-primary,
.comment-list .comment-reply-link {
  background: none !important;
  padding: 0;
  height: auto;
  line-height: 18px;
  font-size: 12px;
  color: #1b1b1b;
  overflow: visible;
}
.btn.btn-link:hover,
.post-list .btn.btn-primary:hover,
.comment-list .comment-reply-link:hover,
.btn.btn-link:focus,
.post-list .btn.btn-primary:focus,
.comment-list .comment-reply-link:focus {
  background: none !important;
  text-decoration: none;
  color: #eb674c;
}
@media (max-width: 767px) {
  div[class^='span'] {
    margin-bottom: 30px;
  }
  .header div[class^='span'],
  .row > div[class^='span']:last-child {
    margin-bottom: 0;
  }
}
/* #Header
================================================== */
.header {
  padding: 48px 0 20px;
  background: none;
  border: none;
}
.home .header {
  padding: 48px 0 0;
}
@media (max-width: 979px) {
  .header {
    padding-top: 20px !important;
  }
}
@media (max-width: 480px) {
  .header {
    padding-bottom: 30px !important;
  }
}
.header .search-form {
  float: right;
  z-index: 5;
  padding: 10px 0 0;
}
.header .search-form .search-form_it {
  width: 250px;
  margin: 0;
  outline: none;
  padding: 13px !important;
}
.header .search-form .btn {
  padding: 15px 13px 16px;
  margin: 0;
}
/* Logo
---------------------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  .logo {
    width: 100%;
  }
}
.logo .logo_h__txt {
  padding-left: 3px;
}
.logo .logo_h__txt a {
  text-transform: lowercase;
}
.logo .logo_h__txt a:hover,
.logo .logo_h__txt a:focus {
  color: inherit !important;
  text-decoration: none;
}
@media (max-width: 480px) {
  .logo .logo_h__txt a {
    font-size: 42px;
    line-height: 40px;
  }
}
.logo .logo_h__txt + .logo_tagline {
  margin-top: 0;
  padding-top: 2px;
}
.logo .logo_tagline {
  padding: 0 0 0 20px;
  margin: -18px 0 0;
  font: 10px/12px 'Convergence', sans-serif;
  color: #b5b5b5;
  text-transform: uppercase;
}

.tagline {text-align: right; font: 3.2em 'Convergence', sans-serif; color: #111; line-height: 80px; padding-top: 8px;}

/*/ Logo */
.nav_row_container {
  background-color: #2d2d2d;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5a5a5a), color-stop(50%, #2d2d2d), to(#2d2d2d));
  background-image: -webkit-linear-gradient(#5a5a5a, #2d2d2d 50%, #2d2d2d);
  background-image: -moz-linear-gradient(top, #5a5a5a, #2d2d2d 50%, #2d2d2d);
  background-image: -o-linear-gradient(#5a5a5a, #2d2d2d 50%, #2d2d2d);
  background-image: linear-gradient(#5a5a5a, #2d2d2d 50%, #2d2d2d);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5a5a5a', endColorstr='#ff2d2d2d', GradientType=0);
  margin: 43px 0 0;
  border-top: 5px solid #1b1b1b;
  border-bottom: 1px solid #797979;
  *zoom: 1;
}
.nav_row_container:before,
.nav_row_container:after {
  display: table;
  content: "";
  line-height: 0;
}
.nav_row_container:after {
  clear: both;
}
@media (max-width: 979px) {
  .nav_row_container {
    margin: 25px 0 0;
  }
}
/* Navigation (Menu) 
---------------------------------------- */
.nav_wrapper {
  float: left;
}
@media (max-width: 767px) {
  .nav_wrapper {
    float: none;
  }
}
.nav_wrapper .nav__primary {
  margin: 0;
}
@media (max-width: 767px) {
  .nav_wrapper .nav__primary {
    float: none;
    width: auto;
    padding: 10px 0 0 0 !important;
    margin: 0 20px;
  }
}
.nav_wrapper .nav__primary .sf-menu {
  float: none;
}
.nav_wrapper .nav__primary .sf-menu > li {
  background: none;
}
.nav_wrapper .nav__primary .sf-menu > li > a {
  border: none;
  padding: 38px 20px 37px;
  text-transform: uppercase;
  letter-spacing: -1px;
  background: url(images/menu-separator.png) right 0 repeat-y;
}
@media (max-width: 979px) {
  .nav_wrapper .nav__primary .sf-menu > li > a {
    font-size: 14px;
    line-height: 14px;
    padding: 30px 18px;
  }
}
.nav_wrapper .nav__primary .sf-menu > li > a.sf-with-ul {
  padding-right: 21px;
}
.nav_wrapper .nav__primary .sf-menu > li > a .sf-sub-indicator {
  position: static;
  display: inline-block;
  background: url(images/arrows-ffffff.png) 0 -100px no-repeat;
  margin-left: 5px;
}
.nav_wrapper .nav__primary .sf-menu > li.current-menu-item > a,
.nav_wrapper .nav__primary .sf-menu > li.sfHover > a,
.nav_wrapper .nav__primary .sf-menu > li > a:hover {
  background-color: #2d2d2d;
  color: #ffffff;
}
.nav_wrapper .nav__primary .sf-menu > li.current-menu-item > a .sf-sub-indicator,
.nav_wrapper .nav__primary .sf-menu > li.sfHover > a .sf-sub-indicator,
.nav_wrapper .nav__primary .sf-menu > li > a:hover .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px -100px no-repeat;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu {
  top: 99%;
  width: 133px;
  background: #323232;
  padding: 47px 20px 52px 37px;
  border-top: 2px solid #eb674c;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #eb674c;
  top: -8px;
  left: 47px;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li {
  background: none;
  margin-top: 10px;
  text-align: left;
  text-transform: uppercase;
  white-space: nowrap;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li:first-child {
  margin-top: 0;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li a {
  font: 14px/20px 'Convergence', sans-serif;
  color: #838383;
  border: none;
  display: inline;
  padding: 0;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li a .sf-sub-indicator {
  display: inline-block;
  background: url(images/arrows-ffffff.png) 0 0 no-repeat;
  position: static;
  margin-left: 5px;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li > a:hover,
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li.sfHover > a,
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li.current-menu-item > a {
  background: none;
  color: #ffffff;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li > a:hover .sf-sub-indicator,
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li.sfHover > a .sf-sub-indicator,
.nav_wrapper .nav__primary .sf-menu > li .sub-menu > li.current-menu-item > a .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px 0 no-repeat;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu .sub-menu {
  left: 152px;
  top: -49px;
}
.nav_wrapper .nav__primary .sf-menu > li .sub-menu .sub-menu:before {
  display: none;
}
.nav_wrapper .nav__primary .select-menu {
  background-color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* Social Networks 
---------------------------------------- */
.header_social_wrapper {
  float: right;
  font: 0/0 a;
  padding: 33px 20px 15px 0;
}
@media (max-width: 979px) {
  .header_social_wrapper {
    padding: 20px 20px 0 0;
  }
}
@media (max-width: 767px) {
  .header_social_wrapper {
    float: none;
    padding: 10px 20px;
  }
}
.header_social_wrapper ul {
  text-align: right;
}
@media (max-width: 767px) {
  .header_social_wrapper ul {
    text-align: center;
  }
}
.header_social_wrapper ul li {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin-left: 4px;
}
.header_social_wrapper ul li:firsdt-child {
  margin-left: 0;
}
.header_social_wrapper ul li a {
  background: #747474;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.header_social_wrapper ul li a:hover {
  background: #eb674c;
}
/*/ Header */
/* Slider 
================================================== */
.slider {
  margin: 0 0 75px 0;
  border-bottom: 1px solid #d5d5d5;
}
@media (max-width: 767px) {
  .slider {
    margin: 0 0 40px;
  }
}
@media (max-width: 480px) {
  .slider {
    display: none;
  }
}
.slider .camera_wrap {
  margin: 0 !important;
}
.slider .camera_wrap .camera_pag {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.slider .camera_wrap .camera_pag li {
  background: #fff;
}
.slider .camera_wrap .camera_pag li span {
  background: #878787;
}
.slider .camera_wrap .camera_pag li.cameracurrent span,
.slider .camera_wrap .camera_pag li:hover span {
  background: #eb674c;
}
.slider .camera_wrap .camera_prev,
.slider .camera_wrap .camera_next,
.slider .camera_wrap .camera_commands {
  top: 48%;
  margin: 0;
  display: block;
  width: 45px;
  height: 45px;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  background-color: #ffffff;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  padding: 0;
}
@media (max-width: 979px) {
  .slider .camera_wrap .camera_prev,
  .slider .camera_wrap .camera_next,
  .slider .camera_wrap .camera_commands {
    top: 44%;
  }
}
.slider .camera_wrap .camera_prev:hover,
.slider .camera_wrap .camera_next:hover,
.slider .camera_wrap .camera_commands:hover {
  background-color: #eb674c;
}
.slider .camera_wrap .camera_prev span,
.slider .camera_wrap .camera_next span,
.slider .camera_wrap .camera_commands span {
  display: none;
}
.slider .camera_wrap .camera_prev {
  left: 60px;
  background-image: url(images/slider-prev-next.gif);
  background-repeat: no-repeat;
  background-position: 18px 17px;
}
.slider .camera_wrap .camera_prev:hover {
  background-position: 18px -28px;
}
@media (max-width: 767px) {
  .slider .camera_wrap .camera_prev {
    left: 20px;
  }
}
.slider .camera_wrap .camera_next {
  left: 108px;
  background-image: url(images/slider-prev-next.gif);
  background-repeat: no-repeat;
  background-position: -30px 17px;
}
.slider .camera_wrap .camera_next:hover {
  background-position: -30px -28px;
}
@media (max-width: 767px) {
  .slider .camera_wrap .camera_next {
    left: 68px;
  }
}
.slider .camera_wrap .camera_commands {
  left: 156px;
}
@media (max-width: 767px) {
  .slider .camera_wrap .camera_commands {
    left: 116px;
  }
}
.slider .camera_wrap .camera_commands > .camera_play {
  background-repeat: no-repeat;
  background-position: -76px -37px;
  width: 100%;
  height: 100%;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.slider .camera_wrap .camera_commands > .camera_play:hover {
  background-position: -76px -78px;
}
.slider .camera_wrap .camera_commands > .camera_stop {
  background-repeat: no-repeat;
  background-position: -118px -37px;
  width: 100%;
  height: 100%;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.slider .camera_wrap .camera_commands > .camera_stop:hover {
  background-position: -118px -78px;
}
.slider .camera_wrap .camera_caption {
  width: 50%;
  left: 120px;
  top: 20%;
  bottom: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .slider .camera_wrap .camera_caption {
    display: none !important;
  }
}
.slider .camera_wrap .camera_caption > div {
  background: none;
  padding: 0;
  font: 15px/19px 'Convergence', sans-serif;
  color: #323232;
  text-transform: uppercase;
  letter-spacing: -1px;
}
@media (min-width: 1200px) {
  .slider .camera_wrap .camera_caption > div {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (max-width: 979px) {
  .slider .camera_wrap .camera_caption > div {
    font-size: 12px;
    line-height: 15px;
  }
}
.slider .camera_wrap .camera_caption > div h2 {
  font-size: 60px;
  line-height: 60px;
  color: #323232;
  letter-spacing: -4px;
  text-transform: uppercase;
  margin: 0 0 2px -7px;
}
@media (min-width: 1200px) {
  .slider .camera_wrap .camera_caption > div h2 {
    font-size: 90px;
    line-height: 80px;
    letter-spacing: -6px;
  }
}
@media (max-width: 979px) {
  .slider .camera_wrap .camera_caption > div h2 {
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    letter-spacing: -2px;
  }
}
/* Slider */
/* #Content
================================================== */
.content-holder {
  padding: 0px;
  margin-bottom: 30px;
  z-index: 3;
}
#content {
  padding-top: 74px;
}
@media (max-width: 979px) {
  #content {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  #content {
    float: none !important;
  }
}
.title-section {
  margin: 0;
  padding-top: 30px;
}
.title-section .title-header {
  margin: 0 0 17px;
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: -2px;
}
.title-section .title-header small {
  font: inherit;
  color: #eb674c;
}
.title-section .breadcrumb {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: url(images/breadcrumb-tail.png) 0 0 repeat-x;
  border: none;
  margin-bottom: 0;
  color: #878787;
  padding: 10px 15px 9px;
}
.title-section .breadcrumb li {
  text-shadow: none;
  vertical-align: top;
}
.title-section .breadcrumb li.divider,
.title-section .breadcrumb li.active {
  color: #878787;
}
.title-section .breadcrumb li a {
  text-decoration: none;
  color: #1b1b1b;
}
.title-section .breadcrumb li a:hover {
  color: #878787;
  text-decoration: none;
}
.page-header {
  padding-top: 0;
  border-color: #d1d1d3;
}
.thumbnail {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  display: block;
  line-height: 20px;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  overflow: visible;
  border: 7px solid #ffffff;
  background: #ffffff;
  -webkit-box-shadow: 0 0 1px #d8d8d8;
  -moz-box-shadow: 0 0 1px #d8d8d8;
  box-shadow: 0 0 1px #d8d8d8;
}
.thumbnail.indent_bot {
  margin-bottom: 25px;
}
.thumbnail.large {
  margin-right: 0;
  display: block !important;
}
.thumbnail.alignnone {
  margin: 0 0 33px;
}
@media (max-width: 979px) {
  .thumbnail.alignnone {
    margin-bottom: 20px;
  }
}
.thumbnail.alignleft {
  margin: 0 16px 26px 0;
  max-width: 45%;
}
@media (max-width: 767px) {
  .thumbnail.alignleft {
    margin: 0 0 20px;
    float: none;
    display: inline-block;
  }
}
.thumbnail.alignright {
  margin: 0 0 26px 16px;
  max-width: 45%;
}
@media (max-width: 767px) {
  .thumbnail.alignright {
    margin: 0 0 20px;
    float: none;
    display: inline-block;
  }
}
.thumbnail.flexslider,
.thumbnail.thumbnail__portfolio,
.portfolio .thumbnail {
  display: block !important;
  margin-right: 0;
}
.thumbnail.thumbnail__portfolio img {
  max-width: 100% !important;
}
@media (max-width: 480px) {
  .post__holder .thumbnail {
    margin: 0 0 20px;
    float: none;
    display: inline-block;
  }
}
.team-holder .featured-thumbnail {
  height: auto !important;
}
a.thumbnail:hover,
a.thumbnail:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* #Portfolio 
================================================== */
.filter-wrapper {
  font-size: 13px;
  padding-top: 6px;
  margin-bottom: 58px;
}
@media (max-width: 979px) {
  .filter-wrapper {
    margin-bottom: 30px;
  }
}
.filter-wrapper strong {
  color: #1b1b1b;
  padding: 0;
  margin: 0;
  font-weight: normal;
}
@media (max-width: 620px) {
  .filter-wrapper > div {
    float: none;
  }
}
.filter-wrapper .nav-pills {
  margin-bottom: 0;
}
.filter-wrapper .nav-pills li {
  margin-left: 30px;
}
@media (max-width: 620px) {
  .filter-wrapper .nav-pills li {
    float: none;
  }
}
.filter-wrapper .nav-pills li a {
  color: #7e7e7e;
  padding: 0;
  margin: 0;
  background: none;
  height: auto;
  line-height: inherit;
}
.filter-wrapper .nav-pills li.active a,
.filter-wrapper .nav-pills li a:hover {
  color: #eb674c;
  background: none;
  text-decoration: none;
}
#portfolio-grid .portfolio_item {
  margin-bottom: 0;
  padding-bottom: 35px;
}
#portfolio-grid .portfolio_item .thumbnail__portfolio {
  margin-bottom: 28px;
}
@media (max-width: 979px) {
  #portfolio-grid .portfolio_item .thumbnail__portfolio {
    margin-bottom: 20px;
  }
}
#portfolio-grid .portfolio_item .caption__portfolio h6 {
  margin-bottom: 0;
}
#portfolio-grid .portfolio_item .caption__portfolio .excerpt {
  margin-bottom: 30px;
}
@media (max-width: 979px) {
  #portfolio-grid .portfolio_item .caption__portfolio .excerpt {
    margin-bottom: 20px;
  }
}
.zoom-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
.flexslider {
  overflow: visible;
}
.flexslider .flex-control-paging li a {
  background: #878787;
}
.flexslider .flex-control-paging li a.flex-active,
.flexslider .flex-control-paging li a:hover {
  background: #eb674c;
}
.portfolio-meta-list {
  border-color: #d1d1d3;
}
.pager {
  margin: 20px 0;
  padding: 10px 0;
  border-color: #d1d1d3;
}
/*/ Portfolio  */
/* #Blog 
================================================== */
.post__holder {
  margin-bottom: 45px;
}
.post__holder .post-header .post-title {
  margin-bottom: 15px;
  font-size: 28px;
  line-height: 28px;
  text-transform: lowercase;
}
.post__holder .post-header .post-title a {
  color: #323232;
}
.post__holder .post-header .post-title a:hover {
  color: #eb674c;
  text-decoration: none;
}
.post__holder .post_content {
  margin: 0;
  padding-bottom: 20px;
}
.post__holder .post_meta {
  margin: 0;
  border-color: #dbdbdb;
  padding: 10px 0;
}
.post__holder .post_meta > span {
  float: left;
  font-size: 13px;
}
.post__holder .post_meta > span.post_author {
  color: #1b1b1b;
}
.post__holder .post_meta > span.post_author a {
  color: inherit;
}
.post__holder .post_meta > span.post_author a:hover {
  color: #eb674c;
}
.post__holder .post_meta > span.post_permalink {
  float: right;
}
@media (max-width: 979px) {
  .post__holder .post_meta > span {
    float: none !important;
    display: block;
  }
}
.post__holder .post_meta i {
  color: #abafb1;
  font-size: 15px;
}
.pagination__posts ul {
  box-shadow: none;
}
.pagination__posts ul li a {
  border: none;
  margin: 0 1px 2px;
}
.pagination__posts ul li.active a,
.pagination__posts ul li a:hover {
  background: #eb674c;
  color: #ffffff;
}
.share-buttons {
  overflow: visible;
  height: 25px;
  margin-top: -20px;
}
.related-posts .related-posts_list {
  line-height: 0;
}
.related-posts .related-posts_list .related-posts_item {
  line-height: 18px;
}
.video-wrap {
  padding-top: 0;
}
.quote-wrap blockquote {
  border-color: #eb674c;
  color: #878787;
  font: inherit;
}
.type-services .post_category {
  display: none;
}
.post-author {
  padding: 21px 20px 25px;
  margin-bottom: 104px;
  background: url(images/gray-opacity.png) 0 0 repeat;
  border: none;
}
@media (max-width: 979px) {
  .post-author {
    padding: 20px;
    margin-bottom: 30px;
  }
}
.post-author .post-author_h {
  font-size: 18px;
  line-height: 22px;
  color: #1b1b1b;
  margin-bottom: 12px;
}
.post-author .post-author_h a {
  color: inherit !important;
  text-decoration: none;
}
.post-author .post-author_h a:hover {
  color: #eb674c !important;
  text-decoration: none;
}
.post-author .post-author_h small {
  font: inherit;
  color: #eb674c;
}
.post-author .post-author_gravatar {
  margin: 3px 15px 0 0;
}
.post-author .post-author_gravatar img {
  padding: 0;
  background: none;
  border: none;
}
.post-author .post-author_desc {
  overflow: hidden;
}
@media (max-width: 480px) {
  .post-author .post-author_desc {
    overflow: visible;
  }
}
.post-author .post-author_desc .post-author_link {
  margin-top: 29px;
}
.post-author .post-author_desc .post-author_link p {
  margin: 0;
}
.post-author .post-author_desc .post-author_link p a {
  display: inline-block;
  font-size: 15px;
  color: #1b1b1b;
  text-decoration: none;
}
.post-author .post-author_desc .post-author_link p a:hover {
  color: #eb674c;
  text-decoration: none;
}
.related-posts {
  margin-bottom: 90px;
}
@media (max-width: 979px) {
  .related-posts {
    margin-bottom: 30px;
  }
}
.related-posts .thumbnail {
  margin-bottom: 28px;
}
@media (max-width: 979px) {
  .related-posts .thumbnail {
    margin-bottom: 20px;
  }
}
/*/ Blog  */
/* Pages 
================================================== */
#recent-author-posts {
  margin: 0 0 20px 0;
}
#recent-author-comments {
  padding: 30px 0 0;
}
.faq-list .faq-list_h {
  color: #eb674c;
}
.faq-list .marker {
  color: #eb674c;
}
.archive_lists {
  margin-top: 30px;
}
.error404-holder_num {
  color: #eb674c;
}
.testimonial {
  padding: 0;
  background: none;
  border: none;
}
.testimonial .testimonial_content {
  padding: 25px 0 0 25px;
  background-image: url(images/quotes_alt.png);
}
.testimonial .testimonial_bq .thumbnail {
  position: static;
  width: auto;
}
.testimonial small {
  color: #eb674c;
}
/*/ Pages  */
/* #Comments
================================================== */
.comment-holder {
  margin-bottom: 90px;
}
@media (max-width: 979px) {
  .comment-holder {
    margin-bottom: 30px;
  }
}
.comment-holder .comments-h {
  margin-bottom: 40px;
}
@media (max-width: 979px) {
  .comment-holder .comments-h {
    margin-bottom: 20px;
  }
}
.comment-holder .pagination {
  margin: 0;
}
.comment-holder .comment-list li .comment-body {
  background: url(images/gray-opacity.png) 0 0 repeat;
  margin: 0 0 7px;
  padding: 25px 20px 25px;
  border: none;
}
.comment-holder .comment-list li .comment-body .comment-author.vcard {
  margin-top: 4px;
}
.comment-holder .comment-list li .comment-body .comment-author.vcard img {
  border: none;
}
.comment-holder .comment-list li .comment-body .comment-author.vcard .author {
  width: auto;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #1b1b1b;
  text-align: left;
  padding-top: 20px;
}
@media (max-width: 979px) {
  .comment-holder .comment-list li .comment-body .comment-author.vcard .author {
    padding-top: 5px;
  }
}
.comment-holder .comment-list li .comment-meta {
  color: #878787;
}
.comment-holder .comment-list li .reply {
  margin-left: 25px;
}
.comment-holder .comment-list li .reply .comment-reply-link {
  margin-top: -3px;
}
.comment-holder .comment-list li ul {
  margin: 0;
  padding: 0 0 0 38px;
}
@media (max-width: 767px) {
  .comment-holder .comment-list li ul {
    padding: 0;
  }
}
@media (max-width: 480px) {
  .comment-holder .comment-list li .extra-wrap {
    overflow: visible;
  }
}
.comment-holder .comment-list #respond {
  margin-top: 30px;
}
.comment-holder .wrapper {
  overflow: visible;
  *zoom: 1;
}
.comment-holder .wrapper:before,
.comment-holder .wrapper:after {
  display: table;
  content: "";
  line-height: 0;
}
.comment-holder .wrapper:after {
  clear: both;
}
#respond {
  margin-bottom: 90px;
}
@media (max-width: 979px) {
  #respond {
    margin-bottom: 30px;
  }
}
#respond h3 {
  margin-bottom: 40px;
}
@media (max-width: 979px) {
  #respond h3 {
    margin-bottom: 20px;
  }
}
.nocomments {
  padding-bottom: 20px;
}
/*/ Comments */
/* #Sidebar
================================================== */
#sidebar {
  overflow: hidden;
  padding-top: 74px;
}
@media (max-width: 979px) {
  #sidebar {
    padding-top: 30px;
  }
}
#sidebar .widget {
  margin-top: 100px;
}
#sidebar .widget:first-child {
  margin-top: 0;
}
@media (max-width: 979px) {
  #sidebar .widget {
    margin-top: 30px;
  }
}
#sidebar .widget ul {
  margin: 0;
}
#sidebar .widget ul li {
  list-style: none;
  padding: 0 0 0 17px;
  margin: 10px 0 0;
  line-height: 18px;
  background: url(images/list-marker.gif) 0 6px no-repeat;
}
#sidebar .widget ul li:first-child {
  margin-top: 0;
}
#sidebar .widget ul li a:hover {
  color: #2d2d2d;
  text-decoration: none;
}
#sidebar .widget ul.unstyled li {
  padding: 0;
  background: none;
}
#sidebar .widget ul.unstyled li a:hover {
  color: #eb674c;
}
#sidebar .widget ul.unstyled li.post-list .btn:hover {
  color: #ffffff;
}
#sidebar .widget ul ul {
  padding-top: 10px;
}
#calendar_wrap caption {
  font-style: normal;
  font-family: 'Convergence', sans-serif;
  font-weight: normal;
  color: #323232;
}
#calendar_wrap thead th {
  background: #eb674c;
  color: #ffffff;
}
#calendar_wrap #today {
  color: #eb674c;
}
.comments-custom li {
  margin: 37px 0 0 !important;
}
@media (max-width: 979px) {
  .comments-custom li {
    margin-top: 20px !important;
  }
}
.comments-custom li:first-child {
  margin-top: 0 !important;
}
.comments-custom li .thumbnail {
  margin-bottom: 0;
  margin-right: 15px;
}
.comments-custom li time {
  display: block;
  font-size: 10px;
  line-height: 12px;
  color: #b7b7b7;
}
.comments-custom li .comments-custom_txt {
  margin-bottom: 10px;
  padding: 0;
}
.comments-custom li .comments-custom_txt a {
  color: inherit !important;
}
.comments-custom li .comments-custom_txt a:hover {
  color: #eb674c !important;
  text-decoration: none !important;
}
#flickr {
  margin-bottom: 15px !important;
}
#flickr li {
  margin-top: 0 !important;
  margin-bottom: 3px !important;
}
#flickr li a {
  margin: 0;
}
@media (max-width: 979px) {
  #flickr li {
    margin: 0 4px 4px 0 !important;
  }
}
.post-list li {
  margin: 0 0 20px !important;
}
.post-list li .thumbnail {
  max-width: 45%;
  margin: 0 15px 15px 0;
}
.post-list li h4 {
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 7px;
}
.post-list li time {
  display: block;
  margin: 0;
  font-size: 10px;
  line-height: 12px;
  color: #b7b7b7;
  overflow: hidden;
}
.post-list li time + .btn.link {
  margin-top: 15px;
}
.social li {
  list-style: none;
}
.social.social__row li {
  margin: 0 0 0 5px !important;
}
.social.social__row li:first-child {
  margin-left: 0 !important;
}
.social.social__both li a {
  text-decoration: none;
  color: inherit !important;
}
.social.social__both li a:hover {
  text-decoration: none !important;
}
/*/ Sidebar */
/* #Shortcodes
================================================== */
.dropcap {
  width: 53px;
  height: 53px;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  border-radius: 26px;
  background: #eb674c;
  font: normal 24px/53px 'Convergence', sans-serif;
  letter-spacing: -1px;
  margin: 3px 13px 0 0;
}
.indent_right {
  padding: 0 10px 15px 0;
}
@media (min-width: 1200px) {
  .indent_right {
    padding: 0 60px 29px 0;
  }
}
.indent_right_1 {
  padding: 0 5px 0 0;
}
@media (min-width: 1200px) {
  .indent_right_1 {
    padding: 0 30px 0 0;
  }
}
.indent_right_1 .extra-wrap {
  padding: 0 0 15px;
}
.list,
.list.styled > ul,
.list.arrow-list > ul,
#recent-author-comments > ul {
  margin-left: 0px;
}
.list li,
.list.styled > ul li,
.list.arrow-list > ul li,
#recent-author-comments > ul li {
  list-style: none;
  padding: 0 0 0 17px;
  margin: 10px 0 0;
  line-height: 18px;
  background: url(images/list-marker.gif) 0 6px no-repeat;
}
.list li:first-child,
.list.styled > ul li:first-child,
.list.arrow-list > ul li:first-child,
#recent-author-comments > ul li:first-child {
  margin-top: 0;
}
.list li:before,
.list.styled > ul li:before,
.list.arrow-list > ul li:before,
#recent-author-comments > ul li:before {
  width: 0px;
  margin: 0;
  padding: 0;
  content: "";
}
.list li a:hover,
.list.styled > ul li a:hover,
.list.arrow-list > ul li a:hover,
#recent-author-comments > ul li a:hover {
  color: #2d2d2d;
  text-decoration: none;
}
.check-list {
  margin-bottom: 25px;
}
.mini-posts-list.services_list {
  margin-bottom: 49px;
}
@media (max-width: 979px) {
  .mini-posts-list.services_list {
    margin-bottom: 30px;
  }
}
.mini-posts-list.services_list .mini-post-holder {
  padding: 0 0 0 17px;
  margin: 10px 0 0;
  line-height: 18px;
  border: none;
  background: url(images/list-marker.gif) 0 6px no-repeat;
}
.mini-posts-list.services_list .mini-post-holder:first-child {
  margin-top: 0;
}
.mini-posts-list.services_list .mini-post-holder h4 {
  font: inherit;
  margin: 0;
}
.mini-posts-list.services_list .mini-post-holder h4 a {
  color: #eb674c;
}
.mini-posts-list.services_list .mini-post-holder h4 a:hover {
  color: #2d2d2d;
  text-decoration: none;
}
.home .recent-posts {
  margin-bottom: 3px !important;
}
.recent-posts_li {
  margin-bottom: 0;
  padding-bottom: 27px;
}
.recent-posts_li h5 {
  margin: 0 0 4px;
  font: 15px/20px 'PT Sans', sans-serif;
}
.recent-posts_li .excerpt {
  margin-bottom: 0;
  padding-bottom: 7px;
}
.recent-posts_li .meta {
  text-transform: none;
  color: #b7b7b7;
  font-size: 10px;
  margin: 0;
}
.recent-posts.services li {
  padding-bottom: 0;
  margin-top: 18px;
}
.recent-posts.services li:first-child {
  margin-top: 0;
}
.recent-posts.services h5 {
  margin: 0 0 16px 0;
}
.recent-posts.two-col,
.recent-posts.three-col,
.recent-posts.four-col {
  margin-left: -2% !important;
}
.recent-posts.two-col li,
.recent-posts.three-col li,
.recent-posts.four-col li {
  display: inline-block;
  vertical-align: top;
  margin-left: 2%;
}
.recent-posts.two-col li {
  width: 48%;
}
.recent-posts.three-col li {
  width: 31.3%;
}
.recent-posts.four-col li {
  width: 23%;
}
.recent-posts.team {
  margin: 0 !important;
}
.recent-posts.team li {
  float: left;
  width: 140px;
  margin: 0 20px 10px 0;
  padding-bottom: 0;
}
@media (min-width: 1200px) {
  .recent-posts.team li {
    width: 172px;
    margin: 0 27px 10px 0;
  }
}
@media (max-width: 979px) {
  .recent-posts.team li {
    width: 23%;
    margin: 0 2% 10px 0;
  }
}
@media (max-width: 480px) {
  .recent-posts.team li {
    width: 48%;
  }
  .recent-posts.team li:nth-child(2n) {
    margin-right: 0;
  }
}
.recent-posts.team li:nth-child(4n) {
  margin-right: 0;
}
.recent-posts.team li.no_margin {
  margin-right: 0;
}
.recent-posts.team li .featured-thumbnail {
  float: none;
  margin: 0 0 27px;
}
@media (max-width: 979px) {
  .recent-posts.team li .featured-thumbnail {
    margin-bottom: 20px;
  }
}
.recent-posts.team li h5 {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .recent-posts,
  .recent-posts.two-col,
  .recent-posts.three-col,
  .recent-posts.four-col {
    margin-left: 0 !important;
  }
  .recent-posts li,
  .recent-posts.two-col li,
  .recent-posts.three-col li,
  .recent-posts.four-col li {
    margin-left: 0;
    width: 100%;
    float: none;
  }
  .recent-posts li .thumbnail,
  .recent-posts.two-col li .thumbnail,
  .recent-posts.three-col li .thumbnail,
  .recent-posts.four-col li .thumbnail {
    max-width: 120px;
    float: left;
  }
}
.sm_hr {
  margin: 0 0 38px;
  background: #d1d1d3;
}
@media (max-width: 979px) {
  .sm_hr {
    margin-bottom: 20px;
  }
}
.spacer {
  clear: both;
  height: 107px;
}
@media (max-width: 979px) {
  .spacer {
    height: 45px;
  }
}
@media (max-width: 767px) {
  .spacer {
    height: 30px;
  }
}
.testimonials .testi-item {
  margin: 0;
}
.testimonials .testi-item blockquote {
  background: #f6f6f6;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-style: italic;
  font-size: 15px;
  line-height: 20px;
  padding: 48px 15px 30px 30px;
}
@media (max-width: 979px) {
  .testimonials .testi-item blockquote {
    padding: 20px;
  }
}
.testimonials .testi-item blockquote:before {
  border-top-color: #f6f6f6;
  left: 38px;
}
.testimonials .testi-item blockquote:after {
  background: url(images/quotes_alt.png) no-repeat 0 0;
  left: 18px;
  top: 25px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .testimonials .testi-item blockquote:after {
    top: 5px;
    left: 5px;
  }
}
.testimonials .testi-item blockquote a {
  color: #878787;
}
.testimonials .testi-item blockquote a:hover {
  color: #eb674c;
}
.testimonials .testi-item .testi-meta {
  padding: 36px 0 0 46px;
  color: #323232;
}
@media (max-width: 979px) {
  .testimonials .testi-item .testi-meta {
    padding: 20px 0 0 20px;
  }
}
.testimonials .testi-item .testi-meta .user,
.testimonials .testi-item .testi-meta .info {
  font-size: 15px;
  display: inline-block;
}
.text-highlight {
  display: block;
  font-size: 15px;
  list-style: 18px;
  color: #323232;
  background: none;
  padding: 0;
}
.thumbnail + .extra-wrap .text-highlight {
  padding: 20px 0 0 0;
}
@media (max-width: 979px) {
  .thumbnail + .extra-wrap .text-highlight {
    padding: 0;
  }
}
.full-width-thumb li .featured-thumbnail {
  float: none;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
/*/ Shortcodes */
/* Forms
================================================== */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background: #fafafa;
  border: none;
  font: 13px 'PT Sans', sans-serif;
  color: #878787;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 10px 11px 11px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: auto;
  max-width: 100% !important;
  /*@media(min-width:1200px){
		.box-sizing(content-box);
	}*/

}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #eb674c;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="submit"],
input[type="reset"] {
  height: auto !important;
}
#searchform .search-form_it {
  width: 205px;
  margin: 0;
  outline: none;
  padding: 13px !important;
}
#searchform #search-submit {
  padding: 15px 13px 16px;
  margin: 0;
}
#commentform p {
  margin-bottom: 22px;
}
#commentform p.field {
  margin-bottom: 12px;
}
#commentform input[type="text"] {
  width: 100%;
}
#commentform textarea {
  width: 100%;
  height: 275px;
  max-width: inherit;
  min-width: 0;
  min-height: 18px;
}
#commentform input[type="submit"] {
  float: right;
  padding: 13px 16px;
}
#commentform input[type="submit"]:after {
  display: none;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"] {
  height: auto !important;
}
.wpcf7-form .wpcf7-not-valid-tip {
  font-size: 12px !important;
  line-height: 15px !important;
}
/*/ Forms */
/* #Footer
================================================== */
.footer {
  border: none;
  background: none;
  padding: 83px 0 30px;
}
@media (max-width: 979px) {
  .footer {
    padding: 30px 0 0 0;
  }
}
@media (max-width: 767px) {
  .footer {
    padding: 10px 0 0 0;
  }
}
.footer .footer_container {
  border-top: 5px solid #1b1b1b;
  padding: 76px 0 0 0;
}
@media (max-width: 979px) {
  .footer .footer_container {
    padding: 30px 0 0;
  }
}
@media (max-width: 767px) {
  .footer .footer_container {
    padding: 20px 0 0;
  }
}
.footer .footer_container .footer-widgets {
  padding: 0 0 20px;
}
.footer .footer_container .footer-widgets .textwidget {
  padding: 0 30px 0 0;
}
.footer .footer_container .footer-widgets .post-list {
  margin-bottom: 0;
}
.footer .footer_container .footer-widgets .post-list li {
  padding: 20px 40px 0 0;
}
.footer .footer_container .footer-widgets .post-list li:first-child {
  padding-top: 0;
}
.footer .footer_container .footer-widgets .post-list_h {
  font: 15px/18px 'PT Sans', sans-serif;
  margin: 0 0 7px;
}
.footer .footer_container .footer-widgets .post-list .excerpt {
  margin-bottom: 6px;
}
.footer .footer_container .footer-widgets .post-list time {
  text-transform: none;
  color: #b7b7b7;
  font-size: 10px;
  margin: 0;
}
.footer .footer_container h3 {
  margin: 0 0 41px;
}
@media (max-width: 979px) {
  .footer .footer_container h3 {
    margin: 0 0 20px;
  }
}
.footer .footer_container h6 {
  margin: 0 0 7px;
}
.footer .footer_container nav.footer-nav {
  margin: 0;
  padding: 0;
  float: none;
}
.footer .footer_container nav.footer-nav ul {
  float: none;
  text-align: left !important;
}
.footer .footer_container nav.footer-nav ul li {
  float: none;
  display: inline-block;
  padding: 0;
  margin: 0 10px 0 0;
}
.footer .footer_container nav.footer-nav ul li.current-menu-item a,
.footer .footer_container nav.footer-nav ul li a:hover {
  color: #eb674c;
  text-decoration: none;
}
.footer .footer_container .copyright {
  padding: 0 0 20px;
}
.footer .footer_container .copyright .footer-text {
  float: none;
  text-align: left;
}
.footer .footer_container .copyright .footer-text a {
  color: #878787;
  text-decoration: none;
}
.footer .footer_container .copyright .footer-text a:hover {
  text-decoration: underline;
}
.footer .footer_container .copyright .footer-text a.site-name {
  text-transform: capitalize;
}
/* #Misc
================================================== */
#back-top-wrapper a {
  width: 45px;
  height: 45px;
  display: block;
  background: url(images/to-top.gif) no-repeat center center #eb674c;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
}
#back-top-wrapper a:hover {
  background-color: #323232;
}
#back-top-wrapper a span {
  display: none !important;
}
.google-map {
  background-color: #ffffff;
}
.tooltip {
  display: none !important;
}
/*/ Misc */
/* RESPONSIVE
==================================================*/
@media (min-width: 768px) and (max-width: 979px) {
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
  .top_content_wrap .thumbnail + .extra-wrap .text-highlight {
    padding: 0;
  }
  .top_content_wrap .thumbnail.indent_bot {
    margin-bottom: 15px;
  }
  .top_content_wrap .extra-wrap {
    clear: both;
    padding: 0 0 15px 0;
  }
}
@media (max-width: 767px) {
  .spacer_mobile {
    height: 30px;
  }
  article.type-post .featured-thumbnail {
    width: 200px;
  }
  .vertical-divider {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*

.slider .camera_wrap .camera_caption h3 {background: #CCC; padding: 16px; display: block;}
*/

.gallery .gallery-caption {padding-top: 10px; font-weight: bold;}
